/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


#site-navigation #menu-main{
    display: block;
    position:initial;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.top-bar-left{
    float: right;
}


.loader {
  margin-bottom: 150px;
}
